<?xml version="1.0"?>
<ipodlinuxupdate>
	<installer name="New Installer version 1.3" date="20050402">
<changes>
There is a new release of the installer availible.
To get further updates, download it at
http://www.sf.net/projects/ipodlinuxinst
</changes>
	</installer>
</ipodlinuxupdate>